/*
 Theme Name:   Divi Child
 Theme URI:    http://elegantthemes.com/
 Description:  Divi Child Theme para Cocóptica
 Author:       ElegantThemes
 Author URI:   http://elegantthemes.com
 Template:     Divi
 Version:      0.1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  divi-child-theme
*/

/* ==== Add your own styles below this line ====
 * -------------------------------------------- */
 
/*\ GLOBAL \*/
/*\ TOP BAR \*/
#coco-topbar .phone-numbers p a {
	color: #fff !important;
	transition: all .4s ease-in-out;
}
#coco-topbar .phone-numbers p a:hover,#coco-topbar .phone-numbers p a:active {
	opacity: .75;
}
/*\ HEADER \*/
/* Header sticky */
header .has_et_pb_sticky #coco-navibar {
	background-color: #f0f9f0;
}
header #cocomenu .et_pb_menu__logo-wrap {
	transition: all .4s ease-in-out;
}
@media (min-width: 981px) {
	header .has_et_pb_sticky #cocomenu .et_pb_menu__logo-wrap {
		width: 240px !important;
	}
}
.et_mobile_menu .demo-icon::before {
	display: none !important;
}
@media (min-width: 965px) {
	.et_mobile_menu .demo-icon::before {
		display: block !important;
	}
}
@media only screen and (max-width: 767px) {
	.et-db #et-boc .et-l .et_pb_row_1_tb_header.et_pb_row {
		width: 100% !important;
	}
}
/* Submenu */
.nav li ul {
	border-color: #71916b !important;
}
/* Header in shop and product page */
.product-template-default.single.single-product #coco-navibar, .archive #coco-navibar, .page-id-11 #coco-navibar, .page-id-12 #coco-navibar {
	background-color: #f0f9f0 !important;
}
/* Header in search results */
.search.search-results #coco-navibar {
	background-color: #fafafa !important;
}
/*\ COMMONS \*/
/* buttons */
.bt_white_green a:hover {
	border: solid 2px rgba(113, 145, 107, .5) !important;
}
/* headings */
.section-headers h1 {
	font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif !important;
	color: #fff !important;
}
.intros strong {
	color: #71916b;
}
.legal-terms sup {
	font-size: 80% !important;
	bottom: 0.2em !important;
}
/* tipography */
small {
	font-size: 80%;
}
/*\ Services \*/
.services h4::before {
	font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
	font-size: 70px;
	font-weight: 100;
	line-height: normal;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	width: 10%;
}
.services h4 span {
	vertical-align: middle;
	display: inline-block;
	width: 90%;
}
.services h4::after {
	display: table;
	clear: both;
}
.services#service-1 h4::before {
	content: '1';
}
.services#service-2 h4::before {
	content: '2';
}
.services#service-3 h4::before {
	content: '3';
}
.services#service-4 h4::before {
	content: '4';
}
.services#service-5 h4::before {
	content: '5';
}
.services#service-6 h4::before {
	content: '6';
}
/*\ Who we ares (team) \*/

/*\ Shop \*/
.woocommerce span.onsale, .woocommerce-page span.onsale {
	background: #71916b !important;
}
.archive.woocommerce-page .woocommerce-products-header h1.page-title {
	font-size: 32px;
	font-weight: 600;
	letter-spacing: 0.05em;
}
/*\ Archive \*/
/* Brand Page */
.archive.woocommerce-page .woocommerce-products-header h1.page-title {
	display: none !important;
}
/*\ Product Page \*/
/*.product-template-default.single.single-product .pswp__bg {
	background-color: rgba(24, 24, 46, 0.75) !important;
}*/
.woocommerce span.onsale, .woocommerce-page span.onsale {
	font-size: 16px !important;
	text-align: center !important;
	padding: 2px 18px !important;
}
.product-template-default.single.single-product .onsale {
	background-color: #71916b;
}
/* Inicio de Black Friday 2022 > Cyber Week > Rebajas */
.woocommerce span.onsale, .woocommerce-page span.onsale {
	line-height: 16px !important;
}
.woocommerce span.onsale, .woocommerce-page span.onsale::after {
	content: "¡Rebajas!";
	font-size: 10px;
	font-weight: 600;
	line-height: 10px;
	text-align: center;
	text-transform: uppercase;
	display: block;
}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .product-template-default.single.single-product .amount {
	color: #e72700 !important;
}
/* Fin de Black Friday 2022 > Cyber Week > Rebajas */
.product-template-default.single.single-product #main-content, .archive.tax-pwb-brand #main-content, .archive #main-content {
	background-position: center 10%;
	background-repeat: no-repeat;
	background-size: contain;	
}
.archive #main-content {
	background-image: url(../../uploads/2022/11/bg-fondo-aros-32.png);
}
.product-template-default.single.single-product #main-content, .archive.tax-pwb-brand #main-content {
	background-image: url(../../uploads/2022/11/bg-fondo-aros-31.png);
}
.archive.tax-pwb-brand #main-content {
	background-position: center 20%;
}
.archive.woocommerce-shop .woocommerce-products-header::after {
	content: url('../../uploads/2022/11/cocoptica-banner-800x100-1.jpg');
	width: 100%;
	height: auto;
	display: flex;
	margin-bottom: 1em;
}
.product-template-default.single.single-product .pwb-single-product-brands {
	text-align: center;
}
.product-template-default.single.single-product .pwb-single-product-brands a {
	margin: 0px auto;
	transition: all .4s ease-in-out;
}
.product-template-default.single.single-product .pwb-single-product-brands a:hover {
	opacity: .5;
}
.product-template-default.single.single-product .onsale, .woocommerce ul.products li.product .onsale {
	background-color: #e72700 !important;
}
.product-template-default.single.single-product h1.product_title.entry-title {
	font-weight: 600;
	line-height: normal;
}
.woocommerce div.product form.cart {
	padding-top: 6px;
	margin-bottom: 20px;
	border-top: 1px solid #dadada;
}
.product-template-default.single.single-product .wau_wrapper_div::before {
	font-family: 'Afrah', Helvetica, Arial, Lucida, sans-serif;
	font-size: 20px;
	font-weight: 600;
	color: #2b2a29;
	line-height: 1em;
	letter-spacing: .05em;
	display: block;
	padding: 5px;
	content: "Adjuntar receta (si quieres cristales)";
}
.product-template-default.single.single-product .wau_wrapper_div label {
	padding-right: 4px;
	padding-left: 4px;
}
.product-template-default.single.single-product .yith-wapo-block h3.wapo-addon-title {
	font-weight: 600;
	letter-spacing: .05em;
	padding-bottom: 0px;
}
.product-template-default.single.single-product .yith-wapo-block .options select {
	font-size: 12px;
	color: #666;
	line-height: 1.75;
	padding: 5px 10px;
	width: 100%;
	border: solid 1px #ccc;
}
.woocommerce a.button.alt, .woocommerce-page a.button.alt {
	border-color: #405958;
}
/*\ FOOTER \*/
foter .widget_header {
	margin-bottom: 20px;
}
footer .widget_header .et_pb_text_inner h3 {
	font-weight: 600;
	color: #fff !important;
}
footer .widget_header .et_pb_text_inner h3 sup {
	font-size: 75%;
	bottom: 0.5em;
}
#sb_instagram {
	padding-bottom: 10px;
	height: auto;
	max-height: 400px;
	margin-bottom: 0;
}
footer #menus-grid .menus-pie ul li a {
	color: #fff !important;
	transition: all .4s ease-in-out;
}
footer #menus-grid .menus-pie ul li a:hover {
	opacity: .7;
}
/* Widgets & Sudebars */
#block-10, #block-17, #block-18 {
	margin-bottom: 10px !important;
}
/*\ FIXES \*/
/* Plugin Brands */
@media only screen and (min-width: 768px) {
	.archive.tax-pwb-brand ul.products li.last {
		clear: left !important;
	}
	.archive.tax-pwb-brand ul.products li.last + li {
		clear: none !important;
	}
	.archive.tax-pwb-brand ul.products li.last, .archive.tax-pwb-brand ul.products li.last + li {
		clear: none !important;
	}
	.archive.tax-pwb-brand ul.products li:nth-child(3n+1) {
		clear: left !important;
	}
}
/*para woo*/
.archive ul.products li h2, .single .related.products ul.products li h2 {
	font-family: 'Questrial', Helvetica, Arial, Lucida, sans-serif !important;
	font-size: 1.25em !important;
	font-weight: 500 !important;
	line-height: 1.25em !important;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
	background-color: #71916b;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
	background-color: #5c5a5f;
}
.pswp__bg {
	background-color: rgba(43,42,41,0.9);
}
.archive ul.products li.product.post-1678 img::after {
	content: "¡Rebajas!";
	font-size: 10px;
	font-weight: 600;
	line-height: 10px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	background-color: #e72700 !important;
	margin: 0px;
	position: absolute;
	bottom: 0px;
	z-index: 99;
}
.archive ul.products li.product .shop-badge {
	font-size: 14px;
	font-weight: 600;
	color: #fff;
	line-height: normal;
	text-align: center;
	text-transform: uppercase;
	background-color: #666 !important;
	display: none;
	padding: 3px 6px;
	margin: 10px auto;
}
.archive ul.products li.product.post-1678 .shop-badge {
	display: block;
}
/*\ WIDGETS \*/
/* Google Reviews */
.ti-footer strong, .ti-widget.ti-goog .ti-footer span, .ti-widget.ti-goog .ti-footer strong a {
	color: #fff !important;
}
/*\ REQUESTS \*/
/* Show Woocommerce Sidebar First on Mobile */
@media screen and (max-width: 767px) {
	body.woocommerce.archive.woocommerce-shop #content-area {
		display: flex;
		flex-flow: column;
	}
	body.woocommerce.archive.woocommerce-shop #left-area {
		order: 2;
	}
	body.woocommerce.archive.woocommerce-shop #sidebar {
		order: 1;
	}
}